Subject: [Depfis] Directores Becarios UBA

From: "Dpto. Física" <[email-masked]>
Date: Wed, 21 Dec 2005 13:16:38 -0300

Se solicita a los Directores de Becas UBA pasen por la Secretaría para
firmar la certificación de servicios correspondiente a los meses de
Diciembre de 2005 y Enero de 2006 antes del 27-12-05 a las 12.00hs.